html		{ background: #1e1e1e url(images/fondo.png) repeat-x !important; height:100%; }
body 		{ color: #aaa; }
#wrapper	{ background-image: none; padding-bottom: 51px; width: 100%; }

#feature				{ border: solid #1e1e1e; border-width: 5px 10px 25px; }

h1#blog-title a			{ background: url(images/dodeca.png) no-repeat; }
#escuela-title a		{ background: url(images/escuela-de-cine.png) no-repeat; }
#menu ul li a			{ background: url(images/menu.png); }

#menu ul li.escuela-cine span	{ background: url(images/menu.png) !important; background-position: -474px 0 !important; }

#menu ul li ul li a		{ background: url(images/menu-sub.png); }

body.page h2.entry-title	{ color: #ddd; }

body.pageid-229 h2.entry-title	{ background: url(images/un-puente.png) no-repeat; display: block; text-indent: -999px; height: 72px; width: 391px; }

.arbol					{ color: #444; }
.arbol a				{ color: #666; }
.arbol a:hover			{ color: #ccc; }

.entry-content strong	{ color: #ddd; }

.entry-content dl			{ list-style-type: none; margin: 20px 0; }
.entry-content dl dt		{ color: #217C92; clear: left; float: left; padding: 3px 15px; text-align: right; width: 140px; font-weight: bold; text-transform: lowercase;  }
.entry-content dl dd		{ color: #ddd; margin: 0 0 0 120px; padding: 3px 15px; }
.entry-content dl dd em		{ color: #fff; font-weight: bold; font-style: normal; }

#secondary.sidebar			{ display: none; }
ul.sitemap li strong  a		{ color: #ccc; }
ul.sitemap li a:hover		{ color: #fff; }
ul.sitemap li h3 a			{ color: #ccc; }

blockquote		{ background: #343434; margin-top: 10px; }

#menu ul li ul li.contacto a			{ width: 76px !important; }
